Subject: [IGSMAIL-366] Message text
From: D.van Loon
Date: 5 NOV 1993 11:18:12

***********************************************************************
IGS Electronic Mail        5-NOV-1993 11:18:12       Message Number 366
***********************************************************************

From: D.van Loon
Subj: KOSG Meenix 7.5
----------------------

Item Subject: Message text
New firmware Meenix version 7.5 has been installed on the KOSG Rogue
SNR-8 GPS receiver of Kootwijk on november 4th, 1993 (DOY 308). Data
until 9.38 UTC with Meenix 7.4, data after 10.27 UTC with Meenix 7.5.

Danny van Loon.
Delft University of Technology / Kootwijk Observatory for Satellite
Geodesy, The Netherlands.
E-mail: VANLOON/[email-masked]